RubyGems Navigation menu

omniauth-identity 2.0.0

Internal authentication handlers for OmniAuth.

Versions:

  1. 2.0.0 - September 01, 2020 (15.5 KB)
  2. 1.1.1 - July 04, 2013 (15 KB)
  3. 1.1.0 - August 06, 2012 (13 KB)
  4. 1.0.0 - November 02, 2011 (12 KB)
  5. 1.0.0.rc2 - October 28, 2011 (12 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (11):

Owners:

Pushed by:

Authors:

  • Andrew Roberts, Michael Bleigh

SHA 256 checksum:

61cea064756cd764448606b16f16a747cced3d2cb58b2eaf35648e00f9747415

Total downloads 700,149

For this version 2,400

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: